Bug 16484 - kill signals; bad obj address; LRU block list corrupted
kill signals; bad obj address; LRU block list corrupted
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i586 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-17 19:08 EDT by Nicole
Modified: 2007-03-26 23:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 18:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicole 2000-08-17 19:08:47 EDT
I have now tried installing linux about 2 dozen times.  each time it fails 
during the install.  i have resorted to repartitioning the primary drive, 
reformatting so only windows is installed.  the 6.5G was wiped clean.  i 
have downloaded the most recent install update (from april 19), with no 
success.  just doing GNOME workstation install.
i get 3 screens full of output.  the last screen gives me:

install exited abnormally -- recieved signal 11
sending termination signals...done
sending kill signals...md: recovery thread got woken up ...
md:  recovery thread finished
mdrecoveryd(6) flushing signals.
done
disabling swap../tmp/swap/hdb6
unmounting filesystems...
/mnt/sysimage/boot
/mnt/sysimage/proc
/mnt/sysimage/ umount failed (16)
/mnt/source
/dev/pts
/proc
ejecting cdrom
you may safely rebootyour system

my system:  PII 400; 256M ram; 20G primary EIDE (for windows98); 6.5G slave 
EIDE (for linux); cirrix 5446 vcard
Comment 1 Nicole 2000-08-17 20:29:40 EDT
ok, here's the other screens of dump:

Process kswapd (pid: 5, process nr: 5, stackpage=cff13000)
Stack: c9572db0 c03c8840 9572d5c cfff1740 c0125a19 cfff1740 c95kmem_free: Bad obj 
addr (objp=c97d2590, name=buffer_head)0 c03c8840 000003ff 00000030 00000000
Unable to handle kernel NULL pointer dereference at virtual address 0000000000
current ->tss.cr3 = 0ffe0000, %cr = 0ffe0000b842>] [<c01205aa>] [<c01cff8e>] [<c*
pde = 0000000006000>]
Oops: 000Z01065d7>]
CPU:     005 00 00 00 00 00 00 00 00 eb 0f 56 53 68 1e fd 1c c0 e8
EIP:     0010:[<c011f955>]
EFLAGS:  00010Z86
eax:  0000003d  ebx: c97d2590   ecx: 0000001e   edx:  0000001d
esi:  cfff1740   edi:  00000286  edp: 00000000  esp: cf84fd38
ds:  0018  es:  0018  ss:  0018
Process anaconda (pid: 9, process nr: 9, stackpage=cf84f000)
Stack:  c97d2590 c03ce830 c97d25dc cf84e000 c0125a19 cfff1740 c97d2590 c97d2590
c97d2590 c012675b c97d2590 c97d2590 c03ce830 000003ff 00000003 00000345
c011b842 c03ce830 00000008 00000006 c01205aa 00000006 00000003 00000001
Call Trace: [<c0125a19>] [<c012675b>] [<c011b842>] [<c01205aa>] [<c01206c8>] [<
c0120ea8>] [<c012665d>]
[<c01254d9>] [<c0125686>] [<c013a567>] [<c013ab49>] [<c013ad84>] [<c0139343>] [<
c012d0aa>] [<c012d415>]
[<c012d9aa>] [<c0123e9a>] [<c0138e14>] [<c0107e28>] [<c0100020b>]
Code: c7 05 00 00 00 00 00 00 00 00 eb 0f 56 53 68 1e fd 1c c0 e8
Install exited abnormally -- recieved signal 11
sending termination signals ... done
sending kill signals...md: recovery thread go woken up...
md: recovery thread finished ...
mdrecoveryd(6) flushing signals.

*****the rest is as in previous message*****

Comment 2 Michael Fulbright 2000-08-18 11:52:43 EDT
What do you see on virtual consolve 3 (just the last 4 lines of output)?
Comment 3 Nicole 2000-08-18 14:08:13 EDT
The last 4 lines of output are:

/dev/pts
 /proc
 ejecting cdrom
 you may safely reboot your system

Also, these messages only are produced during the text installation.  using the 
GUI installation, it just locks up, presumably it produces the same messages.
Comment 4 Michael Fulbright 2000-08-21 12:17:01 EDT
I'm sorry, I guess I needed you to tell me more of what is on VC3 - could you
report the next 5 lines above the lines you quoted above.
Comment 5 Michael Fulbright 2000-10-19 18:19:37 EDT
Please reopen if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.